
#navizeile_responsive
{
	float:left; 
	width:50%;
	margin-top:0px;
	padding-left:20px;	
	text-align:left;
	color:#fff;
	
}


#titelbild_responsive img
{width: 100%;height: auto;}
                   


@media only screen and (min-width: 0px) and (max-width: 1020px) 
{
	
	
#vorschaubilder_thumbs
{width: 100%;float:left;padding:0px;margin:0px}

#vorschaubilder_thumbs img
{width: 31%;height: auto;}
	
#layersucheaend {display:none}

.header_linke_spalte
{
	width:100%;
	float:left;
	margin: 0px 0px 10px 0px;
}


#headline 
{
	font-size:22px;
	line-height:19px;
	
	
}
	
	
	.loginbox_schnelllinks
{	
	font-size:12px;
}
	
		.suchform_startseite_rubrik
{
	width:40%;
}	


.suchform_startseite_kriterium
{
	width:59%;
}
	
	
		.spalte_bb_stichwoerter
	{
		width:100%;
		font-size:14px;
	}	
	
	
	
	.suchkriterien_block, .suchkriterien_block_transparent 
{
	width:48%;
	background:#f4f4f4;
}
	
	
		.contentbox_urlaubsideen{float:left;width:100%;border:3px solid #0264AD;padding:30px;height:auto;}		
		.contentbox_urlaubsideen_startseite{border:0px solid #0264AD;height:auto;width:48%;margin-right:12px;min-height:600px}
		.mitte{margin:10px 0px 0px 0px;}
			
		.bg_weiss{font-size:14px !important;padding:1px 10px 1px 10px;}
	.feature_basis, 
.feature_komfort,
.feature_premium,
.feature_text
{
	width:20%;
}


.bb_pakete
	{
		min-height:0px;
	}
	
	
		.bb_box_links_kurz{ float:left;position:relative; text-align:justify; 	width:100%;margin:0px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */ }
	.bb_box_mitte_kurz{ float:left;position:relative; text-align:justify; 	width:100%;margin:0px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */ }
	.bb_box_rechts_kurz{ float:left;position:relative; text-align:justify; 	width:100%;margin:0px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */ }		
		
	
	
		body {
		font-size: 16px;
		line-height: 24px;
		
	}
	
	img {max-width: 100%;height: auto;}
	
	
	
	
	.hide_media_m {display:none}
	.hide_media   {display:none}
	.show_media   {display:block}
	
	.themenlink{position:absolute; top:10px;left:10px;float:left;}
	.einrueckung_118 {left:118px;}
	.einrueckung_260 {left:260px;}
  .einrueckung_285 {left:285px;}
	
	
	
	#wrapper{padding:2px;width:99% !important;
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
	#wrapper_aussen{width:100% !important; 
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
	#logindiv {display:none}
	div.ad.links  {display:none;}
	div.ad.rechts {display:none;}
	
	#searchField {width:100%;height:26px;
		
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
		
		}
	#navizeile_responsive
	{
		float:left; 
		width:100% !important;		
		border-top:2px solid #005DA6;
		border-bottom:2px solid #005DA6;
		padding:0px;
		background: #0080cd; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODBjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjY0YWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #0080cd 0%, #0264ad 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0080cd), color-stop(100%,#0264ad)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0080cd 0%,#0264ad 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0080cd 0%,#0264ad 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0080cd 0%,#0264ad 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0080cd 0%,#0264ad 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0080cd', endColorstr='#0264ad',GradientType=0 ); /* IE6-8 */
		text-align:right;		
	}
	#footerzeile{ width:100% !important;float:left; margin:0px;margin-top:10px;padding:0px;font-size:15px}
	
	#footerzeile {
		float: left;
		position: relative;
		height: auto;
		width: 100%;
		font-size: 13px;
		padding: 0px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box; /* Firefox, other Gecko */
		box-sizing: border-box; /* Opera/IE 8+ */
		line-height: 19px;
		color: #fff;
		float: left;
		position: relative;
		padding: 5px;
		font-size: 16px;
	}
	#footerzeile .auflistung {
		float: left;			
		position: relative;
		width: 20%;
		padding: 1%;		
		text-align: left;
		margin-bottom: 10px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box; /* Firefox, other Gecko */
		box-sizing: border-box; /* Opera/IE 8+ */
		font-size:14px;
		line-height: 22px;
	}
	#footerzeile .auflistung ul {
		list-style-type: none;		
		padding: 0px;
		height: auto;
		text-align: left;
		list-style-type: none;
		line-height: 30px;
	}
	
		.mainmenue_scroll_innerdiv {
		width: 100%
	}

	#copyright {width:100% !important;float:left;}
	#div_suchformular{	position:relative;float:left;padding:0px 5px 0px 5px;width:100%;margin-bottom:0px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
		
		}	
	
	
	
	
	#sitemap .sitemapauflistung{width:100%;  }
	
	
	.kontaktform_row {float:left;position:relative;width:100%;margin-top:10px;}
	.kontaktform_row .labelspalte {float:left; color:#000; width:100% !important}
	.kontaktform_row .inputspalte {float:left; width:100%;line-height:17px;}
	.kontaktform_row .inputspalte input  {float:left; color:#0264AD;padding:4px;width:100% }
	.kontaktform_row .inputspalte textarea {float:left; color:#0264AD;padding:4px;width:100% }
	.kontaktform_row .inputspalte  select {float:left; color:#0264AD;padding:4px;width:100% }
	
		.suchform_row {float:left;position:relative;width:100%;margin-top:10px;}
	.suchform_row .labelspalte {float:left; color:#000; width:100% !important}
	.suchform_row .inputspalte {float:left; width:100%;line-height:17px;}
	.suchform_row .inputspalte input  {float:left; color:#0264AD;padding:4px;width:100% }
	.suchform_row .inputspalte  textarea {float:left; color:#0264AD;padding:4px;width:100% }
	.suchform_row .inputspalte  select {float:left; color:#0264AD;padding:4px;width:100% }
	
	
	.contentbox_normal {float:left;position:relative;width:100% ; 
										-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
              }
	.contentbox_normal h2 {font-size:20px;text-decoration:none}
	
	
	

	
	


	
	
	
	.suchform_startseite_rubrik
{
	width:40%;
}	


.suchform_startseite_kriterium
{
	width:59%;
}
	
	
	#suchform_startseite_wo_was
	{
		float:left;
		width:100%;
	}
	#suchform_startseite_kriterien
	{
		margin-top:20px;
		float:right;
		width:100%;
	}
	
	
	
	.tabinhalt
	{
		width:100%;
		margin:0px;
		padding:2px;
	}
	
	.tabinhalt_links
	{
		float:left;
		position:relative; 
		width:100%;
	}
	
	
	.tabinhalt_rechts
	{
		float:left;
		position:relative; 
		width:100%;
		margin-top:0px;
	}
	.tabinhalt_rechts_ausland
{
	margin-top:0px;
}
	
.box_grau{background:#F5F5F5;}
.box_rechts{ float:left;position:relative; text-align:justify; 	width:100%; }
.box_rechts_kurz{ float:left;position:relative; text-align:justify; 	width:100%;margin:0px;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
.box_rechts_lang{ float:left;position:relative; text-align:justify; 	width:100%; }
.box_links {float:left; 	position:relative; 	text-align:justify; 		width:100%; }
.box_links_kurz {float:left; 	position:relative; 	text-align:justify; 		width:100%;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
.box_links_lang {float:left; 	position:relative; 	text-align:justify; 		width:100%; }

.box_mitte{ float:left;position:relative; text-align:justify; 	width:100%; margin-left:2px}
.box_mitte_kurz{float:left; 	position:relative; 	text-align:justify; 		width:100%;margin:0px;
										-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */ }
	
	.box_ergebnisliste_links {float:left; 	position:relative; 	text-align:justify; 		width:100%; border:1px solid #666; padding:10px ;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
		background:#eee;
		}
.box_ergebnisliste_rechts{float:left; 	position:relative; 	text-align:justify; 		width:100%; 			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
.box_ergebnisliste_mitte {float:left; 	position:relative; 	text-align:justify; 		width:100%; margin:0px;			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */ }
.box_ergebnisliste_expose_links{margin:0px;padding:10px;background:#f5f5f5; text-align:center ;float:left;width:100%;			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
.box_ergebnisliste_expose_rechts{padding-top:10px;float:left;width:100%;			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}


	.generator2_link_level1{width:95%;		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}	
	.generator2_div_level1{width:95%;		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}	
	 

	
	

	
	
	.navizeile
	{ 							
		font-size:15px;	
				 
	}
	

	
	
	
	.navizeile_aktpage
	{ 					 		
			font-size:15px;	
			
	}
	
	
		/*Suchkriterien */
	.suchkriterien
	{	
		font-size: 14px;
		line-height:19px
	}



	.saisonpreis
	{ 
		width:100%;	
		margin-bottom:10px;	
		margin-left:0px;		
	}	

	.saisonpreis .zeile
	{ float:left;
		width:100%;
		border-bottom:1px dotted #f1f1f1;
		
	}	
	
	
	.saisonpreis .titel
	{ float:left;
		width:49%;
		text-align:left;
	}	
	
	.saisonpreis .wert
	{ float:left;
		width:49%;
	}		
	
	
	
		.bb_zeile
		{
			float:left;		
			width:100%;	
			border-bottom:1px dashed #ccc;	
		}			
		
		.bb_titel
		{
			float:left;
			width:100%;
			font-weight:bold;
		}
		
		.bb_daten
		{
			float:left;
			width:100%;
		}	
		
		

	

	
	
	.landingpage_spalte 
	{	
		width:100%;		

		
	}
	
	
	.landingpage_spalte a
	{	
		width:49%;	
		
	}


	A.generator2_link_level3:link, A.generator2_link_level3:visited, A.generator2_link_level3:hover {float:left; width:100%; 	line-height:29px;		}
	 
	
	.suchkriterium-entfernen
	{
	
		font-size:12px;
	}
	
	
		
	
	.suchkriterium-entfernen-x
	{	
		font-size:19px;
	}
	


  .contentbox_presseartikel_liste {padding:10px;line-height:22px;}		
	.contentbox_presseartikel_liste h2 a{font-size:16px;  line-height:19px;}
  .contentbox_presseartikel_liste h2 a:hover{font-size:16px;  line-height:19px;}

	
	.contentbox_ergebnisliste {padding:5px;background:#fff;margin-top:25px;border:1px solid #002850;}		
	.contentbox_ergebnisliste h4 a{font-size:19px;  line-height:19px;}
  .contentbox_ergebnisliste h4 a:hover{font-size:19px;  line-height:19px;}


	.exposeliste_eigenschaft_container{float:left;width:100%;border:0px;border-bottom:1px dashed #f5f5f5;padding:0px;margin-top:5px;max-width:100%;}		
	.exposeliste_details_bezeichnung{width:45%;float:left;
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
		}
	.exposeliste_details_werte{width:100%;float:left;
		
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
		
		}
	.links_ergebnisliste {width:100%;float:left;min-height:20px;margin-top:10px;margin-bottom:10px;}
	.rechts_ergebnisliste {width:100%;float:left;min-height:20px;margin-top:10px;margin-bottom:10px;}
	
	
	.contentbox_odw {width:33% !important; min-height:350px;max-height:450px !important;margin-right:4px !important}	
	
	
	.box_rechts_kurz_expose{ float:right;position:relative; text-align:justify; 	width:100%;  }
.box_links_lang_expose {float:left; 	position:relative; 	text-align:justify; 		width:100%; }
	.trennlinie_hauptmenue{border:0px;border-bottom:0px dotted #005BA5;}
	
	
	
	
	.suggestionsBox {		
		font-size:15px;
		max-width:100%;
	}
	
	

	
}









@media only screen and (min-width: 620px) and (max-width: 1022px)
{


.container_startseite .div_l {
 width:31%;
 margin: 1% 0% 1% 0%;
height:200px;
 
}
.container_startseite .div_m {
 width:31%;
margin: 1% 1% 1% 1%;
 height:200px;
}
.container_startseite .div_r {
 width:31%;
margin: 1% 0% 1% 0%;
 height:200px;
}

/*.container_startseite .div_zwischenzeile
{display:none}
*/
.details_linkzeilenleiste{width:100%;float:left;}
.anzeige_zaehler{width:100%;float:left;}

#headline 
{
	font-size:22px;
	line-height:19px;
	width:50%;
	
	
}

	.hauptmenue_klein
{
	width:100%;
	height:auto;
	margin:0px;
}
	.hide_media_m {display:none}
	.show_media_m {display:block}
	
	
		#footerzeile .auflistung{float:left;margin:0px;padding:1%;width:33%;height:260px;}
	
	
	
	.box_sa_ergebnisliste_expose_rechts{display:none}
.box_sa_ergebnisliste_expose_rechts_responsive {display:inline;float:right;width:40%;}
.block_sa_ergebnisliste_kurzdetails,
.block_sa_ergebnisliste_kurzdetails_preis 
{	
	width:100%;	
	background:#f5f5f5;
		
	border-top:3px dotted #fff;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
										margin:0px;
										float:left;
								
}	
	
	
.box_sa_ergebnisliste_expose_links{float:left;width:40%; min-height:105px; font-weight:normal;margin-right:5px}
.box_sa_ergebnisliste_expose_mitte{float:left;width:100%;}
.box_sa_ergebnisliste_expose_rechts{display:none}
.box_sa_ergebnisliste_expose_rechts_responsive {display:inline;float:right;width:40%;}	
		
.suchform_startseite_rubrik
{
	width:20%;
}	


.suchform_startseite_kriterium
{
	width:79%;
}
	
	
	
	
	#suchform_startseite_wo_was
	{
		float:left;
		width:45%;
	}
	#suchform_startseite_kriterien
	{
		float:right;
		width:45%;
	}
	
	
	.box_ergebnisliste_rechts{float:right; 	position:relative; 	text-align:justify; 		width:35%; 			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
.box_ergebnisliste_mitte {float:left; 	position:relative; 	text-align:justify; 		width:64%; margin:0px;			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */ }
	
	
	
		.saisonpreis
	{ 
		width:100%;				
	}	

	.saisonpreis .zeile
	{ float:left;
		width:100%;
		border-bottom:1px dotted #f1f1f1;
	}	
	
	
	.saisonpreis .titel
	{ float:left;
		width:39%;
		text-align:left;
	}	
	
	.saisonpreis .wert
	{ float:left;
		width:59%;
	}
	
	
	
		.bb_zeile
		{
			float:left;		
			width:100%;	
			border-bottom:1px dashed #ccc;	
		}			
		
		.bb_titel
		{
			float:left;
			width:100%;
			font-weight:bold;
		}
		
		.bb_daten
		{
			float:left;
			width:100%;
		}	
		
		
		.bb_filiale
		{
			width:49%;
			float:left;
			height:180px;
		}
	
	

	
	
	.box_rechts{ float:right;position:relative; text-align:justify; 	width:49%; }
.box_rechts_kurz{ float:right;position:relative; text-align:justify; 	width:45%;}

.box_rechts_lang{ float:right;position:relative; text-align:justify; 	width:53%; }
.box_links {float:left; 	position:relative; 	text-align:justify; 		width:49%; }
.box_links_kurz {float:left; 	position:relative; 	text-align:justify; 		width:45%; }

.box_links_lang {float:left; 	position:relative; 	text-align:justify; 		width:53%; }


.box_mitte_kurz{float:left; 	position:relative; 	text-align:justify; 		width:45%;
	margin-left:10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */ }


	A.generator2_link_level3:link, A.generator2_link_level3:visited, A.generator2_link_level3:hover {float:left; width:100%; 	line-height:29px;		}
	
	
	
.contentbox_odw {width:24% !important; min-height:350px;max-height:450px !important;margin-right:4px}	
		.block_preisangabe_ergebnisliste
	{
		width:32%;
	}
	
	.contentbox_headerobjekt	
{
	float:left;
	width:32%;
	margin-right:4px;
	min-height:90px;
}

.contentbox_headerobjekt_werbung
{
	float:left;
	width:100%;
	margin-right:0px;
	min-height:60px;
}
	
	
	#bb .bbauflistung{width:100%; 
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
	}
	
	
	
	

	
	
}



/*Small devices */
@media only screen and (min-width: 0px) and (max-width: 950px)
{
	
.expose_kopf{width:100%;}	
.expose_hauptbild {width:100%;min-height:450px}	

.expose_kurzueberblick{float:left;width:100%;}

}







/*Small devices */
@media only screen and (min-width: 0px) and (max-width: 620px)
{
	

	
	.details_linkzeilenleiste{width:100%;float:left;}
.anzeige_zaehler{width:100%;float:left;}

.container_startseite .div_l {
 width:48%;
 margin:1%;      
 float:left;
 height:200px;
 
}
.container_startseite .div_m {
 width:48%;
 margin:1%;      
 float:left;
 height:200px;
 
 
}
.container_startseite .div_r {
 width:48%;
 margin:1%;    
 float:left; 
 height:200px;
}
.container_startseite .div_zwischenzeile
{display:none;}
	
	
	#startseite_suchbox
{

	padding:30px;
}
	
	
	#startseite_suchbox_formular
{

	width:100%;

}
	
	#headline 
{
	font-size:19px;
	line-height:21px;
	width:100%;
	
}
	
		body {
		font-size: 16px;
		line-height: 24px;
		
	}
	
#mainmenue_scroll {
		line-height: 15px;
	}
	#platz_mainmenue_noscroll {
		background: #fff;
		min-height: 0px;
	}
	.mainmenue_scroll_innerdiv_logo {
		width: 100%;
	}
	.mainmenue_scroll_innerdiv_menue {
		width: 100%;
	}
	.menue_aktiv {
		margin: 0;
		padding: 1em;
		float: left;
		text-align: left;
		border-bottom: 0;
		border-right: 1px solid white;
		background: #fff;
		color: #0264AD;
		font-size: 1.3em;
		display: block;
	}
	
	
	#footerzeile .auflistung{margin:0px;padding:2px;width:49%;height:260px}
		.themenlink {left:2px; top:22px;}
	.einrueckung_118  {left:2px; top:62px;}
	.einrueckung_260  {left:2px; top:62px;}
  	.einrueckung_285  {left:2px; top:92px;}
	
	.div_bezeichnung
	{
		font-size:13px;
		width:100%;
			line-height:25px;
	}
	.div_wert
					    							{
					    								float:left;
					    								width:100%;
					    								line-height:25px;					    								
					    							}
	
	
	
	
.sa_bezeichnung
{
	font-size:18px;	
}

.sa_gesucht_wird
{
	font-size:15px;	
	line-height:17px;
	margin-bottom:10px;
	
}

.box_sa_ergebnisliste_expose_links{float:left;width:40%; min-height:105px; font-weight:normal;margin-right:5px}
.box_sa_ergebnisliste_expose_mitte{float:left;width:100%;}
.box_sa_ergebnisliste_expose_rechts{display:none}
.box_sa_ergebnisliste_expose_rechts_responsive {display:inline;float:right;width:40%;}
	
.block_sa_ergebnisliste_kurzdetails,
.block_sa_ergebnisliste_kurzdetails_preis 
{	
	width:100%;	
	background:#f5f5f5;
		
	border-top:3px dotted #fff;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
										margin:0px;
										float:left;
								
}

.sa_ergebnisliste_kurzdetails_bez  {font-size:12px;line-height:20px}
.sa_ergebnisliste_kurzdetails_wert {font-size:15px;line-height:20px}





	
	
.hauptmenue_klein{display:none}

	
	
	.suchkriterien_block,  .suchkriterien_block_transparent
{
	width:100%;
}	
.expose_gebietsangabe 
{
	font-size:13px;
}
	.small_desc
	{
		font-size:12px;		
	}


	.contentbox_urlaubsideen_startseite{width:100%;}
	.mitte{margin:10px 0px 0px 0px;}
	
	.spalte_bb_buchstabe_verfuegbar
{

font-size:16px;
	height:27px;
	width:27px;

}

.spalte_bb_buchstabe_nicht_verfuegbar
{
font-size:16px;
	height:27px;
	width:27px;


}
	
	
	.spalte_bb_stichwoerter
	{
		width:100%;
		font-size:14px;
	}		


		
	#wrapper{padding:3px;width:99% !important;
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
	#wrapper_aussen{width:100% !important; 
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */}
	
	.hide_media_s {display:none}
	.show_media_s {display:block}
	
	.bb_filiale
	{
		width:49%;
		float:left;
		height:200px;
	}
	
	
	.box_rechts{ float:left;position:relative; text-align:justify; 	width:100%; }
.box_rechts_kurz{ float:left;position:relative; text-align:justify; 	width:100%; }
.box_rechts_lang{ float:left;position:relative; text-align:justify; 	width:100%; }
.box_links {float:left; 	position:relative; 	text-align:justify; 		width:100%; }
.box_links_kurz {float:left; 	position:relative; 	text-align:justify; 		width:100%; }
.box_links_lang {float:left; 	position:relative; 	text-align:justify; 		width:100%; }


.box_mitte_kurz{float:left; 	position:relative; 	text-align:justify; 		width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */ }

	.landingpage_spalte 
	{	
		width:100%;		

		
	}
	
	
	.landingpage_spalte a
	{	
		width:100%;		
	}
	
		A.generator2_link_level3:link, A.generator2_link_level3:visited, A.generator2_link_level3:hover {float:left; width:100%; 	line-height:29px;		}
		
		
.contentbox_odw {width:30% !important; min-height:350px;max-height:450px !important;margin-right:4px}	

	
		.block_preisangabe_ergebnisliste
	{
		width:49%;
	}
	
.ergebniskarte
{
	width:100%;
	float:top;
	
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
}


#topzeile_powerprodukte{

	padding:0px;
	margin-bottom:15px !important;
	
}


.contentbox_headerobjekt	
{
	float:left;
	width:100%;
	margin-right:0px;
	margin-top:1px;
	margin-bottom:0px;
	min-height:0px;
}

.contentbox_headerobjekt_werbung
{
	float:left;
	width:100%;
	margin-right:0px;
	min-height:0px;
}


	#bb .bbauflistung{width:100%; 
margin:0px;

			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
	}
	
		#bb a:link, #bb .span a:visited{font-size:15px;}
#bb a:hover{font-size:15px;}


}




/*Small devices */
@media only screen and (min-width: 0px) and (max-width: 500px)
{

#logo
{

	width:300px;

}


.details_linkzeilenleiste{width:100%;float:left;}
.anzeige_zaehler{width:100%;float:left;}

.container_startseite .div_l {
 width:100%;
 margin: 2% 0% 2% 0%;
height:200px;
 
}
.container_startseite .div_m {
 width:100%;
margin: 2% 0% 2% 0%;
 height:200px;
}
.container_startseite .div_r {
 width:100%;
margin: 2% 0% 2% 0%;
 height:200px;
}

.container_startseite .div_zwischenzeile
{display:none}
#headline 
{
	font-size:16px;
	line-height:15px;
	width:100%;
	
}

			.suchform_startseite_rubrik
{
	width:30%;
}	


.suchform_startseite_kriterium
{
	width:69%;
}
	
		.contentbox_normal {float:left;position:relative;width:100% ; 

		
										-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
              }
	.contentbox_normal h2{border:0px;}
	
	
			#footerzeile .auflistung{margin:0px;padding:2px;width:100%;height:auto;}
	
	

	.hide_media_s {display:none}
	.show_media_s {display:block}
	
	.bb_filiale{width:100%;float:left;height:180px;}	
	
	
		.landingpage_spalte 
	{	
		width:100%;		

		
	}
	
	
	.landingpage_spalte a
	{	
		width:100%;		
	}
	
	
	A.generator2_link_level3:link, A.generator2_link_level3:visited, A.generator2_link_level3:hover {float:left; width:100%;
						line-height:29px;			
		}	
	
	

	
	
	.contentbox_odw {width:48% !important; min-height:350px;max-height:450px !important;margin-right:4px}	
	.block_preisangabe_ergebnisliste
	{
		width:100%;
	}
	
	.contentbox_headerobjekt_werbung
{
	display:none;
}



	

	.suggestionsBox {
		padding:0px;
		font-size:17px;
		max-width:100%;
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
										z-index:22;
	}
	
	
		#bb .bbauflistung{width:100%; 
			margin:0px;
			
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
										-moz-box-sizing: border-box; /* Firefox, other Gecko */
										box-sizing: border-box; /* Opera/IE 8+ */
	}
	
	#bb a:link, #bb .span a:visited{font-size:15px;}
#bb a:hover{font-size:15px;}





}




/*Small devices */
@media only screen and (min-width: 0px) and (max-width: 1024px)
{



		div.nav_hauptmenue_waehlen
		{
			display:inline;border:0x;
			
		}
		
		div.nav_hauptmenue
		{
			display:none;
			border:0px solid #ff8800;
			width:100%
		}
		
		
		div.nav_hauptmenue ul{
			
				padding:0px;
				height:auto;
				margin:0px;
				float:left;
				width:100%;
				}
		
		div.nav_hauptmenue li
		{	
			width:100%;	
			padding:10px 0px 10px 0px;
			background:#002850;
		}
		div.nav_hauptmenue .trenner
{	
 display:none;	
}
		
		div.nav_hauptmenue a
		{	
			font-size:18px;		 
			text-align:left; 
		  color:#fff;
		  text-decoration:none;
		  
		  width: 100%; 
		  
		  padding:15px 0px 15px 10px;
		  	
		}
		
		
		
		div.nav_hauptmenue a:hover
		{		
			font-size:18px;		 
			text-align:left; 
		  color:#E85A0D;
		  text-decoration:none;
		  
		  width: 100%; 
		  
		  padding:15px 0px 15px 10px;
		  	  
		}		
		
		div.nav_hauptmenue_klein
		{
			display:inline;	
		}
		.hauptmenue_klein{display:none}
		
}



/*Small devices */
@media only screen and (min-width: 0px) and (max-width: 1024px)
{

.presseartikel_big 
{float:left;width:100%;								}

.presseartikel_small 
{float:left;width:100%;	height:auto;							}

.presseartikel_liste 
{float:left;width:100%;	height:auto;							}

.presseartikel_inner_links{width:100%;float:left;text-align:center}
.presseartikel_inner_rechts{width:100%;float:left;}


}
